@import url("https://fonts.googleapis.com/css?family=#{$family}");
body {
    padding: 0;
    margin: 0;
    font: {
        family: $font-stack;
        size: $font-size;
    }
}
img {
    max-width: 100%;
}
.d-table {
	width: 100%;
	height: 100%;
}
.d-table-cell {
	vertical-align: middle;
}
a {
    text-decoration: none;
    -ms-transition: .4s;
    -o-transition: .4s;
    -moz-transition: .4s;
    -webkit-transition: .4s;
    transition: .4s;

    &:hover, &:focus {
        text-decoration: none;
    }
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	color: $dark-color;
}
p {
	margin-bottom: 0;
	font-size: $font-size;
	line-height: 1.8;
	color: $pcolor;
}
.ptb-100 {
    padding: {
        top: 100px;
        bottom: 100px;
    }
}
.mb-30 {
    margin-bottom: 30px;
}
.mt-30 {
    margin-top: 30px;
}
.mt-100 {
    margin-top: 100px;
}
.bg-fbf9f8 {
    background-color: #fbf9f8;
}

// Color Switcher
.color-switcher-with-none {
    .ColorSwitcher {
        display: none;
    }
}
.pt-100 {
    padding-top: 100px;
}
.pb-100 {
    padding-bottom: 100px;
}
.ptb-75 {
    padding: {
        top: 75px;
        bottom: 75px;
    };
}
.pt-75 {
    padding-top: 75px;
}
.pb-75 {
    padding-bottom: 75px;
}

// Default Btn CSS
.default-btn {
    display: inline-block;
    padding: 15px 30px; 
    background-color: $main-color;
    color: $white-color !important;
    transition: $transition;

    &:hover {
        background-color: $optional-color;
    }
}
.bg-light {
	background-color: $white-color !important;
}
// Section Title CSS
.ts-section-title {
    margin-bottom: 35px;
    text-align: center;

    span {
        color: $main-color;
        display: inline-block;
        margin-bottom: 15px;
    }
    h3 {
        font-size: 48px;
        font-weight: 500;
        margin-bottom: 0;
    }
}